[API Reference](../README.md) > [Locking4ReputationReleaseEventResult](../interfaces/Locking4ReputationReleaseEventResult.md)

# Interface: Locking4ReputationReleaseEventResult

## Hierarchy

**Locking4ReputationReleaseEventResult**

## Index

### Properties

* [_amount](Locking4ReputationReleaseEventResult.md#_amount)
* [_beneficiary](Locking4ReputationReleaseEventResult.md#_beneficiary)
* [_lockingId](Locking4ReputationReleaseEventResult.md#_lockingId)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/locking4Reputation.ts:382](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L382)*

in Wei

___
<a id="_beneficiary"></a>

###  _beneficiary

**● _beneficiary**: *[Address](../#Address)*

*Defined in [wrappers/locking4Reputation.ts:378](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L378)*

indexed

___
<a id="_lockingId"></a>

###  _lockingId

**● _lockingId**: *[Hash](../#Hash)*

*Defined in [wrappers/locking4Reputation.ts:374](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L374)*

indexed

___

